/* structure */
body {margin:0; padding:0; text-align:center; font:normal 11px/12px Verdana,Arial,Helvetica,Sans-Serif; color:#404B55; background:url(../images/bg.jpg) repeat-x #FFF}
body.appi {margin:0; padding:0; text-align:center; font:normal 11px/12px Verdana,Arial,Helvetica,Sans-Serif; color:#404B55; background:url(images/bg_appi.jpg) repeat-x #FFF}
body.academy {margin:0; padding:0; text-align:center; font:normal 11px/12px Verdana,Arial,Helvetica,Sans-Serif; color:#404B55; background:url(images/bg_academy.jpg) repeat-x #FFF}
.wrapper{width:990px; margin:0 auto; padding:0 10px; text-align:left}

.break{clear:both; visibility:hidden}
a{color:#2E5BA4; text-decoration:none}
img{border:none}
hr {border-top: 1px solid #E4ECEE;}

h1{font:bold 14px Verdana,Arial,Helvetica,Sans-Serif; color:#2E5BA4; border-bottom:4px solid #EAF3F6; padding:0 0 2px 0}
h2{font:22px Verdana,Arial,Helvetica,Sans-Serif; color:#2E5BA4; padding:0; margin:5px 0 20px 0}
h3{font:20px Verdana,Arial,Helvetica,Sans-Serif; color:#2E5BA4; border-bottom:4px solid #EAF3F6; padding:0; }
h4{font:bold 10px Verdana,Arial,Helvetica,Sans-Serif; text-transform:uppercase; color:#606A74; margin:0; padding:0 0 2px 0; border-bottom:1px solid #ABB0B6}
h5{font:bold 15px Verdana,Arial,Helvetica,Sans-Serif; color:#2E5BA4; padding:0; margin:10px 0 0}



/*masthead*/
.brand{width:970px; height:115px}
.identity{float:left; width:249px}
.functional{float:right; width:500px}
.navFunctional{margin:10px 0 0 0; text-align:right}
 .navFunctional a{color:#CAD5E6}
.navFunctional ul{margin:0; padding:0; list-style:none}
.navFunctional li{font:normal 10px Verdana,Arial,Helvetica,sans-serif; color:#CAD5E6; display:inline; text-align:left; padding:0 3px}
.navFunctional li.last{font:normal 10px Verdana,Arial,Helvetica,sans-serif; color:#CAD5E6; display:inline; text-align:left; padding:0 0 0 3px}
.join { padding: 22px 0 0 0; float:right; }

/*navigation*/
#nav{height:28px; width:970px; padding:0; margin:0; position: relative; z-index:100;}
#nav ul{padding:0; margin:0; list-style:none}
#nav a{display:block; color:#404B55; text-decoration:none; padding:0 10px}
/*#nav a:hover{color:#B5090A}
*/
#nav li{float:left; padding:0; margin:0; font:bold 11px/28px Verdana,Arial,Helvetica,Sans-Serif; border-right:thin solid #E4ECEE}
#nav li.last{float:left; padding:0; margin:0; font:bold 11px/28px Verdana,Arial,Helvetica,Sans-Serif; border-right:none}

/* adjust nav code below for drop down menus */
#nav li ul{position:absolute; margin:0; padding:0; left:-999em; height:auto; width:140px; w\idth:168px; font-weight:normal; border-top:1px solid #E4ECEE}
#nav .parent a{background:url(images/divs.gif) no-repeat; background-position:95% 7px}
#nav .child a{background:#fff}
#nav .child a:hover{color:#fff; background:#600}
#nav li li{padding:0; margin:0; font:normal 10px/20px Verdana,Arial,Helvetica,sans-serif; background:#fff; border:solid #E4ECEE; border-width:0 1px 1px 0}
#nav li li:hover, #nav li li.sfhover{background:#E4ECEE}
#nav li li a{width:140px; w\idth:154px; padding:0 6px 0 6px}
#nav li ul a{color:#2E5BA4; border-left:1px solid #E4ECEE}
#nav li ul a:hover, #nav li ul a.sfhover{color:#2E5BA4}
#nav li ul ul{margin:-21px 0 0 167px; /*border-bottom:1px solid #000; */ w\idth:168px}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul{left:-999em}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul{color:#fff; left:auto}
#nav li:hover, #nav li.sfhover{color:#fff; background:#E4ECEE}

.search{float:right; margin:2px 0 0 0; font:bold 12px Arial,Helvetica,sans-serif; color:#666}

/*main*/
.content{width:970px; padding: 0; margin: 20px 0 0 0;z-index: 1000; }
* html .content{width:970px; padding: 0; margin: 10px 0 0 0; }
.features{float:left; width:700px}
.promo{height:280px; }
.subfeature{width:160px; float:left; margin:20px 20px 0 0}
	.subfeaturelast{width:160px; float:left; margin:20px 0 0 0}
.news{width:340px; float:left; margin:20px 20px 0 0}
	.news img{margin:0 0 10px 0}
	.news .special{font-weight:bold; text-transform:uppercase; color:#878F97; margin:0}
	.news ul{margin:0; padding:0; list-style:none}
	.news li{color:#878f97; text-align:left; margin:0 0 10px 0; padding:0}
	.newsad{margin:20px 0 0 0}

.newsfeature{width:340px; float:left; margin:20px 0 0 0; font:normal 12px/18px Verdana,Arial,Helvetica,sans-serif}
	.newsfeature .special{font:bold 12px/18px Verdana,Arial,Helvetica,Sans-Serif; color:#2E5BA4}
	.newsfeature img{float:left; padding:0 10px 0 0}
	.newsfeatureleft{float:left; width:160px}
	.newsfeatureright{float:right; width:160px}
	.newsfeature ul{margin:0; padding:0; list-style:none}
	.newsfeature li{font-size:10px; font-weight:bold; color:#878f97; text-align:left; margin:0; padding:0}

/*secondary page styles*/
.breadcrumbs{float:left; width:700px;}
.breadcrumbs ul{list-style:none;padding:0;margin:0;font-size:10px;color:#ABB0B6;	}
.breadcrumbs li{display:inline; padding:0 0  0 10px; margin:0 0;background: url(../images/breadcrumb.gif) no-repeat;background-position: 1px 5px; }
.breadcrumbs li.first { display: inline; padding: 0; margin: 0; background: none;}
	
/*container for secondary pages*/
.secfeatures{float:left; width:700px}
    .secpromo{float:left; width:700px; font:normal 12px/20px Verdana,Arial,Helvetica,sans-serif; margin:0 0 20px 0; padding:0; }
		* html .secpromo{float:left; width:700px; font:normal 12px/20px Verdana,Arial,Helvetica,sans-serif; margin:0 0 10px 0; padding:0; }
		.secpromo a{font:bold 12px/12px Verdana,Arial,Helvetica,Sans-Serif; color:#2E5BA4; text-decoration:none}
		.sectitle{font:22px Verdana,Arial,Helvetica,Sans-Serif; color:#2E5BA4}
		/*..secpromo img{padding:0px 10px 0 0; border:none; float:left}*/
.CategoryImage{padding:0px 10px 0 0; border:none; float:left}
		.catimage img{padding:0px 10px 0 0; border:none; float:left; margin: 0 0 0px 0px;}
		.docheadline {padding: 5px; border:none; float: right; margin: 0 0 8px 8px;  }
	.secsubfeature{width:220px; float:left; margin:0 20px 0 0}
	.secsubfeaturelast{width:220px; float:left; margin:0 0 0 0}



/*top part of secondary pages.*/
.secpromo{float:left; width:700px; font:normal 12px/20px Verdana,Arial,Helvetica,sans-serif; margin:0 0 20px 0; padding:0; }
	* html .secpromo{float:left; width:700px; font:normal 12px/20px Verdana,Arial,Helvetica,sans-serif; margin:0 0 10px 0; padding:0; }
	.secpromo a{font:bold 12px/12px Verdana,Arial,Helvetica,Sans-Serif; color:#2E5BA4; text-decoration:none}
	.secpromo a[disabled]{ color:grey; text-decoration:none; }
	.sectitle{font:22px Verdana,Arial,Helvetica,Sans-Serif; color:#2E5BA4}
		
.catimage {padding:0px 10px 0 0; border:none;}
.docheadline {padding: 5px; border:none;}
	
/*bottom part of secondary pages*/	
	.secsubfeature{width:220px; float:left; margin:0 20px 0 0}
		.secsubfeaturelast{width:220px; float:left; margin:5px 0 0 0} 
    .resources{color:#404B55;}
		.resources ul{margin:0; padding:0; list-style:none}
		.resources li{text-align:left; margin:0 0 10px 0; padding:0}
	.title {color: #2E5BA4; font-weight:bold;}
	 
	 .special { margin: 10px 0 0 0; padding:0; color:#2E5BA4;}
		.special .pic { float: left; width: 100px; margin: 0 10px 0 0; }
		.special .specialcontent { float: right; width: 110px; margin: 0; }
		.special .NoPicJustContent { float: right; width: 220px; margin: 0;}
	 .special ul { list-style:none;}
	 .special li {font-size:10px; text-align:left; padding: 0;}
	 
/*store*/
.storebox{float:left; width:700px; margin:0 0 20px 0; padding:0; }

	* html .storebox{float:left; width:700px; /*font:normal 12px/20px Verdana,Arial,Helvetica,sans-serif;*/ margin:0 0 10px 0; padding:0; }
	
.productItem {margin:0; padding:10px 0; font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;}
	.productItem .left {float:left;margin:0 10px 0 0; padding:0;}
	.productItem .right {width: 130px; float:right; margin:0; padding:0; text-align:right;}
	.productItem .right img {margin:5px 0; padding:0px;}
	.productItem .title {color:#2E5BA4;text-align:left;margin: 5px 0;padding:0;font-size: 12px;line-height: 14px;}
	.productline {border-top:1px solid #D4D6D9; padding: 5px 0}
/*right column*/
/*right column*/
.rightColumn{float:right; width:250px}
.rightColumn ul{margin:5px 0 0 0; padding:0; list-style:none}
.rightColumn li{font-size:10px; text-align:left; margin:0 0 5px 0; padding:0}
.rightColumn .left{float:left; width:110px}
.rightColumn .InsideCategory{float:left; width:225px}
.rightColumn .right{float:right; width:110px}
.rightColumn .chapter{float:left; width:230px}
.rightColumn .QuickLinks{float:left; width:230px}
.certification {float:left; width:230px}
.certification ul{margin:0px 0 0 0; padding:0; list-style:none}
.certification li{font-size:10px; text-align:left; margin:0 0 5px 0; padding:0}



.container{margin:0 0 10px 0; padding:10px; background:#E4ECEE}
.login{margin:0 0 10px 0}
.login form{clear:both; margin:0; padding:0; font-size:9px; border-color:#A8AEB5}
.login input{width:163px; margin:0 0 5px 0; font-size:9px; color:#888F97; border:1px solid #C3C7CC}
.login button{margin:0; padding:0; background:none; font-size:9px; font-weight:bold; border:none; color:#606a74; cursor:pointer}
.loginTest{color:red; margin:0; padding:0; background:none; font-size:9px; font-weight:bold; border:none; color:#606a74; cursor:pointer}
.login a{color:#404B55; text-decoration:none}
.login .formfields{float:left; width:163px; margin:0 0 10px 0}
.login .loginbtn{float:right; width:58px}

.MyChapters{padding:10px 0; border-top:1px dashed #A8AEB5}
.MyForums{padding:10px 0; border-top:1px dashed #A8AEB5}
.getinfo{padding:10px 0; border-top:1px dashed #A8AEB5}
.getinvolved{padding:10px 0; border-top:1px dashed #A8AEB5}
.events{padding:10px 0; border-top:1px dashed #A8AEB5}
.insidethissection{padding:10px 0; border-top:1px dashed #A8AEB5}


.ads{text-align:center}
.ads img{margin:10px 0 0 0; margin:0 0 10px 0}

/*footer*/
.footer{padding:50px 0 20px 0; text-align:center; clear:both;}
.footer img{margin:0 0 20px 0}
.address{font:normal 10px/10px Verdana,Helvetica,Sans-Serif; color:#404B55; padding:10px}

/**** Search Form ****/
/*#searchFORM {  bottom:14px; left:416px; width:200px; height:1px; }
.searchOptionButton { margin:0; padding:0; background:#fff; border:0; font-size:10px; text-transform:lowercase; position:absolute; bottom:15px; right:9px; cursor:pointer;}
.searchinput { width:126px; border:1px solid #a8aeb5; position:absolute; bottom:39px; }
.searchbutton { margin:0; padding:0; background:#fff; border:0; font-size:10px; text-transform:uppercase; position:absolute; bottom:39px; right:0; cursor:pointer;}

*/
.searchinput { width:126px; border:1px solid #a8aeb5;}
.searchbutton { margin:0; padding:0; background:#fff; border:0; font-size:10px; text-transform:uppercase; cursor:pointer;}
.LoginButton { margin:0; padding:0; background:#fff; border:0; font-size:10px; text-transform:uppercase; cursor:pointer;}


.emaillink { background:url(../images/icon_email.gif) no-repeat; cursor: pointer; width: 80px; height: 15px; text-indent: -999em; float: left; margin: 0 5px 0 0; }
.printlink { background:url(../images/icon_print.gif) no-repeat; cursor: pointer; width: 80px; height: 15px; text-indent: -999em; float: left; margin: 0 5px 0 0; }
/*


#pageTools ul { margin: 0 0 10px 9px; padding: 0 0 5px 0; list-style: none; float: left; display:inline; border-bottom: 1px dashed #c9cacb; }
#pageTools li.email { background:url(../images/icon_email.gif) no-repeat; cursor: pointer; width: 80px; height: 15px; text-indent: -999em; float: left; margin: 0 10px 0 0; }
#pageTools li.print { background:url(../images/icon_print.gif) no-repeat; cursor: pointer; width: 75px; height: 15px; text-indent: -999em; float: left; margin: 0; }
*/

.LoginCSS ul{margin:5px 0 0 0; padding:0; list-style:none}
.LoginCSS li{font-size:10px; text-align:left; margin:0 0 5px 0; padding:0}
.LoginCSS .LoginLeft{float:left; width:105px}
.LoginCSS .LoginRight{float:right; width:105px}

.WhiteMembership { background-color:White;width:235px}
.MembershipExpireDate{font-size:10px;}

/****** MY ACRP PAGE *********/
/*store*/
.MyACRP{float:left; width:700px; margin:0 0 20px 0; padding:0; }

	* html .MyACRP{float:left; width:700px; /*font:normal 12px/20px Verdana,Arial,Helvetica,sans-serif;*/ margin:0 0 10px 0; padding:0; }
	
.MyItem {margin:0; padding:10px 0; font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;}
.MyItem .left {float:left;margin:0 10px 0 0; padding:0;}
.MyItem .right {width: 130px; float:right; margin:0; padding:0; text-align:right;}
.MyItem .right img {margin:5px 0; padding:0px;}
.MyItem .title {color:#2E5BA4;text-align:left;margin: 5px 0;padding:0;font-size: 12px;line-height: 14px;}
.MyItemline {border-top:1px solid #D4D6D9; padding: 5px 0}

.newkeyword{font:15px Verdana,Arial,Helvetica,Sans-Serif; color:#2E5BA4; padding:0; margin:5px 0 5px 0}

/********* Chapter Templates ************/
.ChapterFeaturedEvents{background:#E4ECEE; width:220px; float:right; margin:0px;padding:0px; border : 10px solid #FFF; position:relative;}
.EventsBorder{border : 1px solid #2e5ba4; margin:0px;padding:5px 5px 5px 5px;}
.ChapterBox {background:#E4ECEE; padding: 5px;}
.ChapterControlTitle{font:bold; color:#2E5BA4;text-align:left;margin: 5px 0;padding:0;font-size: 18px;}

.ChapterAds{text-align: center; display: block; margin-left: auto; margin-right: auto;}
.ChapterAds img {border:solid 1px #dddddd; margin-bottom:10px}

.ChapterTop{
	background:url(../images/top.jpg) no-repeat;
	height : 80px;
}
.ChapterTop h2{color: #fff;}

.ChapterMiddle{
	background:url(../images/middle.gif) repeat-y;
	min-height: 300px;
}
.ChapterMiddleText{padding:10px 10px 10px 10px;}
.ChapterMiddleText2{float:right; width:690px;padding:0 0 0 5px;}

.ChapterBottom{
	background:url(../images/bottom.gif) no-repeat;
	height : 45px;
}

/*************Evaluation System****************/
.form_container{BORDER-RIGHT:#aacfe4 1px solid; BORDER-TOP:#aacfe4 1px solid; BACKGROUND:#ebf4fb; BORDER-LEFT:#aacfe4 1px solid; WIDTH:540px; BORDER-BOTTOM:#aacfe4 1px solid}
.form_contact{PADDING-RIGHT:10px; PADDING-LEFT:10px; PADDING-BOTTOM:10px; FONT:11px/14px Verdana,Arial,Helvetica,sans-serif; PADDING-TOP:20px}
.form_contact DIV{CLEAR:both; PADDING-RIGHT:0px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; PADDING-TOP:5px}

LABEL.JobBank{FONT-WEIGHT:bold; FLOAT:left; WIDTH:140px; MARGIN-RIGHT:10px; TEXT-ALIGN:right}

LABEL.short{FONT-WEIGHT:bold; FLOAT:left; WIDTH:140px; MARGIN-RIGHT:10px; TEXT-ALIGN:right}
LABEL.wide{FONT-WEIGHT:bold; FLOAT:left; MARGIN-LEFT:10px; WIDTH:300px; TEXT-ALIGN:left}

.label_subtext{DISPLAY:block; FONT-WEIGHT:normal; FONT-SIZE:11px; WIDTH:140px; COLOR:#666; TEXT-ALIGN:right}
.label_required{DISPLAY:block; FONT-WEIGHT:normal; FONT-SIZE:10px; WIDTH:140px; COLOR:red; TEXT-ALIGN:right}
LABEL.widest{FONT-WEIGHT:bold; FLOAT:left; MARGIN-LEFT:10px; WIDTH:480px; TEXT-ALIGN:left}
.form_contact H4{CLEAR:both; PADDING-RIGHT:10px; BORDER-TOP:#b7ddf2 1px solid; PADDING-LEFT:10px; FONT-WEIGHT:normal; FONT-SIZE:11px; PADDING-BOTTOM:10px; MARGIN:5px 0px; COLOR:#666; LINE-HEIGHT:14px; PADDING-TOP:10px}
INPUT.reporttextbox{BORDER-RIGHT:#aacfe4 1px solid; PADDING-RIGHT:2px; BORDER-TOP:#aacfe4 1px solid; PADDING-LEFT:2px; FONT-SIZE:12px; FLOAT:left; PADDING-BOTTOM:4px; MARGIN:2px 0px 5px 10px; BORDER-LEFT:#aacfe4 1px solid; WIDTH:225px; PADDING-TOP:4px; BORDER-BOTTOM:#aacfe4 1px solid}


INPUT.text{BORDER-RIGHT:#aacfe4 1px solid; PADDING-RIGHT:2px; BORDER-TOP:#aacfe4 1px solid; PADDING-LEFT:2px; FONT-SIZE:12px; FLOAT:left; PADDING-BOTTOM:4px; MARGIN:2px 0px 5px 10px; BORDER-LEFT:#aacfe4 1px solid; WIDTH:225px; PADDING-TOP:4px; BORDER-BOTTOM:#aacfe4 1px solid}
INPUT.text_narrow{BORDER-RIGHT:#aacfe4 1px solid; PADDING-RIGHT:2px; BORDER-TOP:#aacfe4 1px solid; PADDING-LEFT:2px; FONT-SIZE:12px; FLOAT:left; PADDING-BOTTOM:4px; MARGIN:2px 0px 5px 10px; BORDER-LEFT:#aacfe4 1px solid; WIDTH:100px; PADDING-TOP:4px; BORDER-BOTTOM:#aacfe4 1px solid}
TEXTAREA.wide{BORDER-RIGHT:#aacfe4 1px solid; PADDING-RIGHT:5px; BORDER-TOP:#aacfe4 1px solid; PADDING-LEFT:0px; FLOAT:right; PADDING-BOTTOM:0px; MARGIN:5px 5px 20px 10px; FONT:11px Verdana,Arial,Helvetica,sans-serif; BORDER-LEFT:#aacfe4 1px solid; WIDTH:490px; PADDING-TOP:0px; BORDER-BOTTOM:#aacfe4 1px solid; HEIGHT:100px}
INPUT.checkbox{MARGIN:5px 0px 0px 10px}
.ajaxcal INPUT{CLEAR:both; PADDING-RIGHT:0px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; MARGIN:-15px 0px 10px 160px; WIDTH:100px; PADDING-TOP:5px}
SELECT.bp{PADDING-RIGHT:2px; PADDING-LEFT:2px; FONT-SIZE:10px; FLOAT:left; PADDING-BOTTOM:4px; MARGIN:2px 0px 5px 10px; WIDTH:150px; PADDING-TOP:4px}
SELECT.dropdown{BORDER-RIGHT:#aacfe4 1px solid; PADDING-RIGHT:2px; BORDER-TOP:#aacfe4 1px solid; PADDING-LEFT:2px; FONT-SIZE:12px; FLOAT:left; PADDING-BOTTOM:4px; MARGIN:2px 0px 5px 10px; BORDER-LEFT:#aacfe4 1px solid; WIDTH:200px; PADDING-TOP:4px; BORDER-BOTTOM:#aacfe4 1px solid}
SELECT.listbox{BORDER-RIGHT:#aacfe4 1px solid; PADDING-RIGHT:2px; BORDER-TOP:#aacfe4 1px solid; PADDING-LEFT:2px; FONT-SIZE:12px; FLOAT:left; PADDING-BOTTOM:4px; MARGIN:2px 0px 5px 10px; BORDER-LEFT:#aacfe4 1px solid; WIDTH:350px; PADDING-TOP:4px; BORDER-BOTTOM:#aacfe4 1px solid}
P.radio_box{PADDING-RIGHT:0px; PADDING-LEFT:0px; FLOAT:left; PADDING-BOTTOM:0px; MARGIN:0px 0px 10px; WIDTH:350px; LINE-HEIGHT:10px; PADDING-TOP:0px}
P.option_wide{PADDING-RIGHT:0px; PADDING-LEFT:0px; FLOAT:left; PADDING-BOTTOM:0px; MARGIN:5px 0px 10px; WIDTH:100%; LINE-HEIGHT:10px; PADDING-TOP:0px}
.checkbox{PADDING-RIGHT:0px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; MARGIN:0px 0px 0px 5px; PADDING-TOP:0px; TEXT-ALIGN:left}
.checkbox_last{PADDING-RIGHT:0px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; MARGIN:0px 0px 10px 5px; PADDING-TOP:0px; TEXT-ALIGN:left}
.checkbox BR{CLEAR:both; PADDING-RIGHT:0px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; PADDING-TOP:5px}
.checkbox LABEL{FONT-WEIGHT:bold; FLOAT:left; MARGIN:2px 0px 0px 5px; WIDTH:475px; TEXT-ALIGN:left}
.checkbox INPUT{PADDING-RIGHT:0px; PADDING-LEFT:5px; FLOAT:left; PADDING-BOTTOM:0px; PADDING-TOP:0px}
.submit{TEXT-ALIGN:center}

/*fieldset*/
fieldset.acrp { background:#fff; border:1px solid #aacfe4;; margin:0 0 10px; padding:20px 0 10px 0; }
fieldset.homestudy { background:#fff; border:1px solid #aacfe4;; margin:0 0 10px; padding:20px 0 10px 0; }
fieldset.contact { background:#fff; border:1px solid #bbb; margin:0 0 5px; padding-top:20px; }

/*fieldset elements*/

p.JobBank {margin:0 0 10px 10px; display:block;}
p.disclaimer{margin:10px; display:block;}
fieldset.JobBank img{margin: 0 2px 0 0 }

p.legend {background:#FFF;color:black;padding:3px;font-size:11px;line-height: 16px;position:relative; width:140px;margin: -30px 0 10px 20px;border:1px solid #aacfe4; }
p.legend_wide{background:#fff;color:black;padding:3px;font-size:11px;line-height: 16px;position:relative; width:350px;margin: -30px 0 10px 20px;border:1px solid #aacfe4; }
p.legend a, p.legend_wide a {text-decoration: none; font-weight:bold;}

.job_review{float:left; margin: 15px 0 ; padding: 5px; width: 500px; text-align: left; border:solid 1px #b4cdde; background:#ebf4fb; position:relative;}
.resume_detail{float:left; margin: 15px 0 ; padding: 5px; width: 500px; text-align: left; border:solid 1px #b4cdde; background:#ebf4fb; position:relative;}

.RedMessage {color:red;font-weight:bold;}
.GridTitle{color:#2E5BA4;font-weight:bold;}


.ajaxcal div{clear:none;padding:1px 0 0 0; margin:0;}
.ajaxcal input.datesubmit{margin:-40px 0 15px 205px; width:100px; clear:both; padding:5px 0 0 0;}

/***** My Continuing Education *****/
.myCE_c1{text-align: right; font:bold 12px Verdana,Arial,Helvetica,Sans-Serif;}
.myCE_c2{text-align: left; font:normal 12px Verdana,Arial,Helvetica,Sans-Serif;}

.examTypeGrid{border:1px solid #AACFE4;}


label.bp {
    float: left;
    min-width: 40px;
    /*margin: 2px 30px 5px 0;*/
}

.ReportFields INPUT.text_narrow
{
   margin: 2px 30px 5px 0; 
    
    }